body {
	margin-top: 10px;
	margin-left: 15px;
   scrollbar-arrow-color:#DCE3EA;
   scrollbar-face-color:#FFFFFF;
   scrollbar-highlight-color:#FFFFFF;
   scrollbar-3dlight-color:#000080;
   scrollbar-shadow-color:#FFFFFF;
   scrollbar-darkshadow-color:#000080;
   scrollbar-track-color:#FFFFFF;
	}
.bodyright {
	margin-right: 10px;
	}
#tableright {
	leftmargin: 5px;
	}
a { 
	text-decoration: none;
	font-weight: bold;
	font-size: 11px; font-family: Arial, Helvetica, sans-serif;
	color: darkblue;
}
a:visited {
	text-decoration: none;
	}
a:link { 
	text-decoration: none;
}
.link {
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	}
a:hover { 
	text-decoration: none;
	color: #9999cc;
	
}
.fett {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.fett1 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.fett2 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: darkblue;
}
.fett3 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.menue {
	background-color: #cccccc;
}
.text {
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;
	color: #000000; font-weight: normal;
}
.thema {
	color: darkblue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.invert {
	font-style: italic;
}
.underline {
	text-decoration:underline;
	}
.thema1 {
	color: darkblue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
p {
	color: black;
	font-weight: normal;
	}
.noborder {
	border-color: #ffffff;
}
.tab {
	background-color: #ffff99;
	border-bottom-color : Black;
}
.tab1 {
	background-color: #d6d6d6;
	border-bottom-color : Black;
	text-align : center;
}
.tabthema {
	background-image: url(../images/tabthema.jpg);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000; font-weight: bold;
}

.tabinhalt {
	background-color: #DCE3EA;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}